PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Voodoo Skript auch für 1.5 ?



ce'cAy
03.05.2004, 16:03
Hi!
Wollt ma fragen ob es das Voodoo Skript auch für 1.5 gibt denn das was ich mir runtergeladen hab (neuestes) funzt bei 1.5 net :( und da i only 1.5 zogge wäre i sehr erfreut über eine antwort

Voodoo
03.05.2004, 16:10
Nutze doch bitte in Foren die Suchfunktion bevor du einen neuen unnötigen Thread aufmachst. Denn diese Frage wurde hier bestimmt schon mind. 5 mal besprochen und steht sogar in den FAQ (http://forum.myrabbits.de/viewtopic.php?t=919). :)

ce'cAy
03.05.2004, 19:03
Oh sorry ! :oops:

Voodoo
03.05.2004, 19:14
kein Problem :D